This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1286669 - oVirt 3.6: translation cycle 6 tracker
oVirt 3.6: translation cycle 6 tracker
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.1
: 3.6.1.1
Assigned To: Einav Cohen
Pavel Stehlik
ux
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 08:17 EST by Einav Cohen
Modified: 2016-02-10 14:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 07:20:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ecohen: ovirt‑3.6.z?
rule-engine: planning_ack?
ecohen: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49445 master MERGED webadmin, userportal: translations update Never
oVirt gerrit 49468 ovirt-engine-3.6 MERGED webadmin, userportal: translations update Never
oVirt gerrit 49473 ovirt-engine-3.6.1 MERGED webadmin, userportal: translations update Never

  None (edit)
Description Einav Cohen 2015-11-30 08:17:28 EST
oVirt 3.6: translation cycle 6 tracker.
Comment 1 Sandro Bonazzola 2015-12-01 10:06:47 EST
This bug is referenced in git log for ovirt-engine-3.6.1.1.
Please set target release to 3.6.1.1 accordingly unless additional patches are needed.
Comment 2 Einav Cohen 2015-12-15 11:35:26 EST
This can move to VERIFIED, as all RHEV 3.6 product translation QA events have completed and there isn't an overall global translation-related issues (all reported issues are small, specific issues).
Comment 3 Sandro Bonazzola 2015-12-16 07:20:36 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.